
QGIS Application - Bug report #21780

QGIS Crashed!

2019-04-05 10:45 PM - Aanu Busari

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 29595

Description

Crash ID: 60c0093ac9d5b8f56929417062eebec43d94ece2

Stack Trace

QWidget::actions :

QMenu::clear :

QgisApp::refreshProfileMenu :

QMetaObject::activate :

QMetaObject::activate :

QFileSystemWatcher::`default constructor closure' :

QMetaObject::activate :

QFileSystemWatcher::directoryChanged :

QObject::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QCoreApplicationPrivate::sendPostedEvents :

qt_plugin_query_metadata :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QDialog::exec :

QMessageBox::showEvent :

QMessageBox::critical :

QgisApp::QgisApp :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa

QGIS code revision: 58734527ab

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 18753: QGIS crashed Feedback 2018-04-18

History

#1 - 2019-04-06 10:39 AM - Jan Lippmann

Hello Aanu Busari

Your report contains too few details....

With which steps occur this issue/crash?

Can you test with 3.6.1 and 3.4.6 please?

#2 - 2019-04-06 10:56 AM - Jürgen Fischer

- Assignee deleted (Aanu Busari)

- Category changed from Windows Package to Unknown

#3 - 2019-04-06 11:00 AM - Jürgen Fischer

- Duplicates Bug report #18753: QGIS crashed added

#4 - 2019-04-06 11:00 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
